<style type="text/css">
	.userData {
		display: inline-block;
		width: 100%;
	}
	.noUser {
		background-color: #f00000;
		color: #fff;
		font-weight: bold;
		font-size: 19px;
		padding: 15px 20px;
	}
	.userData .activo {
		padding: 7px;
		background: #36B300;
		font-weight: bold;
		font-size: 24px;
		color: #fff;
		text-align: center;
	}
	.userData .suspended {
		padding: 7px;
		background: #f00000;
		font-weight: bold;
		font-size: 24px;
		color: #fff;
		text-align: center;
	}
	.userData .data {
		display: inline-block;
		vertical-align: top;
	}
	.userData .data .title {
		font-weight: bold;
		color: #555;
		margin-bottom: 14px;
		background: rgba(0,0,0,.04);
		padding: 5px;
		margin-top: 15px;
	}
	.userData .data .fields {
		font-size: 0px;
		padding: 4px 10px;
	}
	.userData .data .fields .field {
		font-size: 0px;
		padding: 4px 10px;
		border-bottom: 2px solid #fff;
	}
	.userData .data .fields .dato {
		display: inline-block;
		width: 180px;
		font-size: 14px;
		vertical-align: top;
		padding: 4px
	}
	.userData .data .fields .value {
		display: inline-block;
		width: 280px;
		font-size: 14px;
		vertical-align: top;
		padding: 4px 0;
	}
	.userData .data .fields .value.val {
		font-weight: bold;
		color: #0065AF;
	}
	.userData .data .fields .value.mensuales {
		font-weight: bold;
		color: #DA003D;
	}
	.userData .data .fields .value.verde {
		font-weight: bold;
		color: #169300;
	}
	.userData .data .fields .value.rojo {
		font-weight: bold;
		color: #f00000;
	}
	.userData .data .fields .value.usertype {
		font-weight: bold;
		color: #0046F2;
	}
	</style>
	{if $uData.username}
	<div class="userData">
		{if $uData.status == "active"}
		<div class="activo">Activo</div>
		{else}
		<div class="suspended">Suspendido</div>
		{/if}
		<div class="data">
			<div class="title">Limites y permisos</div>
			<div class="fields">
				<div class="field"><div class="dato">Envios mensuales</div> <div class="value val">{$uData.max_sends|default:'<span style="color: #f00000">Ilimitado<span>'}</div></div>
				<div class="field"><div class="dato">Creditos</div> <div class="value val">{$uData.credits|default:'<span style="color: #f00000">Ilimitado<span>'}</div></div>
				<div class="field"><div class="dato">Max. Suscriptores</div> <div class="value val">{$uData.max_subscribers|default:'<span style="color: #169300">Ilimitado<span>'}</div></div>
				<div class="field"><div class="dato">Max. Listas</div> <div class="value val">{$uData.max_lists|default:'<span style="color: #169300">Ilimitado<span>'}</div></div>
	
				<div class="field"><div class="dato">Permite API</div> <div class="value">
					{if $uData.allow_api}<span style="color: #169300;">SI</span>{else}<span style="color: #f00000;">NO</span>{/if}
				</div></div>
	
				<div class="field"><div class="dato">Permite plantillas</div> <div class="value">
					{if $uData.allow_templates}<span style="color: #169300;">SI</span>{else}<span style="color: #f00000;">NO</span>{/if}
				</div></div>
	
				<div class="field"><div class="dato">Permite Transaccionales</div> <div class="value">
					{if $uData.allow_txn}<span style="color: #169300;">SI</span>{else}<span style="color: #f00000;">NO</span>{/if}
				</div></div>
	
			</div>
	
			<div class="title">Estadisticas y Uso</div>
			<div class="fields">
				<div class="field"><div class="dato">Reputación</div> <div class="value"><strong>{$uData.reputation}</strong> ({$uData.reputation_level})</div></div>
	
				<div class="field"><div class="dato">Campañas</div> <div class="value val">{$uData.nro_campaigns|default:'0'}</div></div>
				<div class="field"><div class="dato">Listas</div> <div class="value val">{$uData.lists_info|count|default:'0'}</div></div>
				<div class="field"><div class="dato">Suscriptores</div> <div class="value val">{$uData.current_subscribers|default:'0'}</div></div>
				<div class="field"><div class="dato">Suscriptores Bloqueados</div> <div class="value rojo">{$uData.bkl|default:'0'}</div></div>
				<div class="field"><div class="dato">Suscriptores Invalidos</div> <div class="value rojo">{$uData.invalid|default:'0'}</div></div>
	
				<div class="field"><div class="dato">Envios disponibles</div> <div class="value val">{$uData.available_sends|default:'0'}</div></div>
				<div class="field"><div class="dato">Envios del período</div> <div class="value val">{$uData.email_sent_in_period|default:'0'}</div></div>
	
			</div>
		</div>
	
		<div class="data" style="margin-left: 15px;">
			<div class="title">Datos y configuración</div>
			<div class="fields">
				<div class="field"><div class="dato">UserID</div> <div class="value">{$uData.user_id}</div></div>
				<div class="field"><div class="dato">Nombre</div> <div class="value">{$uData.firstname}</div></div>
				<div class="field"><div class="dato">Apellido</div> <div class="value">{$uData.lastname}</div></div>
				<div class="field"><div class="dato">Email</div> <div class="value">{$uData.email}</div></div>
	
				<div class="field"><div class="dato">Fecha de alta</div> <div class="value">{$uData.dateCreated|date_format:'%d/%m/%Y'}</div></div>
				<div class="field"><div class="dato">Limite resetea</div> <div class="value">{$uData.limit_reset|date_format:'%d/%m/%Y'}</div></div>
	
				<div class="field"><div class="dato">Return-Path</div> <div class="value">{$uData.rp_domain}</div></div>
				<div class="field"><div class="dato">Custom Domain</div> <div class="value">{$uData.ln_domain}</div></div>
	
				<div class="field"><div class="dato">User type</div> <div class="value usertype">{$uData.usertType|strtoupper}</div></div>
				<div class="field"><div class="dato">Ultimo acceso</div> <div class="value">{$uData.lastlogin|default:'Nunca'}</div></div>
				<div class="field"><div class="dato">Zona horaria</div> <div class="value">{$uData.timezone|default:'-'}</div></div>
				{if $uData.susp_date}
				<div class="field"><div class="dato">Fecha suspension</div> <div class="value rojo">{$uData.ln_domain}</div></div>
				{/if}
	
			</div>
		</div>
	</div>
	{else}
		{if $params.status=="Terminated"}
			No hay informacion para mostrar
		{else}
			<div class="noUser">No se encontro el usuario en este servidor. Revise nombre de usuario y servidor asignado.</div>
		{/if}
	{/if}
	